body, html {
background-color: #9d6647;
margin: 0px auto;
margin-left: auto;
margin-right: auto;
padding: 0px;
color: #454545;
font-family: Arial, Sans-serif;
font-size: 90%;
}

.clear {
clear: both;
}

#bodywrap {
max-width: 900px;
height:100%;
margin: 0px auto;
padding: 0px;
padding-top: 2px;
padding-bottom: 10px;
}

#navban {
width: 900px;
height: 173px;
margin: 0px;
margin-top:0px;
padding: 0px;
}

#banner {
width: 900px;
height: 132px;
margin: 0px;
margin-bottom: 5px;
margin-top: 5px;
margin-left: -27px;
padding: 0px;
}

img {
border: 0px;
}

#navbar {
height: 48px;
margin: 0px;
margin-top: -15px;
padding: 0px;
border-top: 1px dotted black;
border-bottom: 1px dotted black;
}

#navitems {
margin: 0px;
padding: 0px;
list-style: none;
}

#navitems li {
float: left;
background-color: #2ca041;
text-align: center;
width: 167px;
margin: 0px;
margin: 7px 0px;
padding: 7px 0px;
font-size: 19px;
}
#navitems li.about { width: 158px; }
#navitems li.collection { width: 249px; }
#navitems li.albums { width: 123px; }
#navitems li.artists { width: 138px; }
#navitems li.bio { width: 159px; }
#navitems li.contact { width: 187px; }

#navitems a {
text-decoration: none;
color: white;
width: 180px;
margin: 0px auto;
padding: 5px 10px;
}

#navitems a:hover {
background: #93c92e;
}

#mainbodywrap {
max-width: 900px;
height:100%;
margin: 0px;
margin-top: 0px;
padding: 0px;
}

#mainbodytop {
width: 900px;
height: 29px;
background: transparent url('http://www.tradirishsongs.com/img/maintabletop.png') no-repeat;
margin: 0px;
padding: 0px;
}

#mainbody {
width: 822px;
background: transparent url('http://www.tradirishsongs.com/img/maintablecenter.png') repeat-y;
margin: 0px;
padding: 10px 39px;
}

#mainbodybottom {
width: 900px;
height: 29px;
background: transparent url('http://www.tradirishsongs.com/img/maintablebottom.png') no-repeat;
margin: 0px;
padding: 0px;
}

h1 {
font-family:serif;
padding-top: 0px;
margin-top: 0px;
}

h2 {
font-size: 1.3em;
}
h2 a { color: #029e3d }

.center {
text-align: center;
}

.right {
text-align: right;
}

.tab {
width: 200px;
float: left;
border: 2px solid #ffffff;
text-align: center;
color: #ffffff;
}

#youtube_vids {
text-align:center
}

#collection { width: 770px; margin: 0 auto; }
#collection .item {  float: left; display: inline; clear: both; width: 100%; margin-bottom: 50px; border-bottom:1px solid #cccccc; padding-bottom: 50px;}
#collection .photo, #collection h2 { width: 48%; float: left; display: inline; text-align: center; }
#collection .photo { clear: left; }
#collection .summary { width: 48%; float: right; display: inline; margin-right: 2%; }
#collection .summary h2 { width: 100%; float: none; display: block; text-align: left }

.wrap { width: 770px; margin: 0 auto; }

#comment_wrap_hc {
margin-bottom: 30px;
}

p.highlight {
    font-size: 14px;
    color: red;
    font-weight: bold;
}


@media screen and (max-width:939px) and (min-width:769px)
{

#bodywrap  ,#mainbodywrap{ max-width:720px;}
#navban , #banner{width: 720px; }
#banner{
margin-bottom: 14px;
    margin-left: 0px;}
#banner img {
    width: 100%;
}

#mainbodytop { height:23px;}
#mainbodytop , #mainbodybottom { width:720px;background-size: 100% auto;}
#navitems li { padding-left:15px; padding-right:16px; width:auto !important;}

#mainbody#mainbody {background-size: 100% auto; width: 642px; }
#collection , .wrap {width: 642px; }

.home_banner, .front_pix { width:100%;}
.youtube-player {
    width: 100%;
}
}


@media screen and (max-width:768px) and (min-width:600px)
{

#bodywrap  ,#mainbodywrap{ max-width:560px;}
#navban , #banner{width: 560px; }
#banner{
margin-bottom: 14px;
    margin-left: 0px;}
#banner img {
    width: 100%;
}

#mainbodytop { height:17px;}
#mainbodytop , #mainbodybottom { width:560px;background-size: 100% auto;}
#navitems li { padding-left:0px; padding-right:0px; width:auto !important;}
#navitems a { padding-left:10px; padding-right:9px;}
#collection .photo, #collection h2 { width:100%;}
#collection .summary {
    display: inline;
    float: left;
    margin-right: 2%;
    width: 100%;
}

.youtube-player {
    width: 100%;
}
#mainbody {background-size: 100% auto; width: 482px; }
#collection , .wrap {width: 480px; }

.home_banner, .front_pix { width:100%;}

.album_descirption-left {
    margin-left: 10px !important;
} 
.album_descirption-right {
 margin-right: 10px !important;
}
}